<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>pilot.xml</path>
    <offsets>
      <x-m> -9.699 </x-m>
      <y-m> -0.396 </y-m>
      <z-m>  0.784 </z-m>
    </offsets>
  </model>

  <!-- Selection du gunner
  <animation>
    <type>select</type>
    <object-name>Gunner</object-name>
    <condition>
      <property>sim/model/hide-gunner</property>
    </condition>
  </animation> -->

</PropertyList>
